<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Iniciar sesión</title>
  <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.19/dist/tailwind.min.css" rel="stylesheet">
  <style>
    body {
      background: linear-gradient(to bottom right, #ffffff, #e2e8f0, #a0aec0, #1a202c);
    }
  </style>
</head>

<body class="flex justify-center items-center h-screen">
  <div class="bg-white rounded-lg shadow-lg p-8 max-w-md w-full">
    <h2 class="text-2xl mb-4">Iniciar sesión</h2>
    <form action="/unidad1/v2/recibedatos" method="POST">
      <div class="mb-4">
        <label for="usuario" class="block text-gray-700">Usuario</label>
        <input type="text" id="usuario" name="usuario" class="form-input mt-1 block w-full" required>
      </div>
      <div class="mb-6">
        <label for="contrasena" class="block text-gray-700">Contraseña</label>
        <input type="password" id="contrasena" name="contrasena" class="form-input mt-1 block w-full" required>
      </div>
      <div class="mb-4">
        <label class="block text-gray-700">Forma de limpieza de datos</label>
        <div class="flex items-center">
          <input type="radio" name="tipo"  value="reemplazo" id="reemplazo" value="true" class="mr-2">
          <label for="regular">Reemplazo Simple</label>
          <input type="radio" name="tipo"  value="sanitizer" id="sanitizer" value="true" class="mr-2 ml-4">
          <label for="admin">Sanitizer</label>
        </div>
      </div>
      <button type="submit" class="bg-blue-500 hover:bg-blue-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline">Iniciar sesión</button>
    </form>
  </div>
</body>

</html>
